<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="HomeCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="133" height="175"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="133" height="175"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="homeCollection7" translatesAutoresizingMaskIntoConstraints="NO" id="D99-gm-QhP">
                        <rect key="frame" x="0.0" y="10" width="133" height="130"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="个人中心" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ayL-bO-xEB">
                        <rect key="frame" x="34.5" y="150" width="65.5" height="20"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="D99-gm-QhP" secondAttribute="bottom" constant="35" id="9ka-xi-sYF"/>
                <constraint firstItem="ayL-bO-xEB" firstAttribute="top" secondItem="D99-gm-QhP" secondAttribute="bottom" constant="10" id="N7W-2f-wH7"/>
                <constraint firstItem="ayL-bO-xEB" firstAttribute="centerX" secondItem="D99-gm-QhP" secondAttribute="centerX" id="ZIK-5u-Isf"/>
                <constraint firstItem="D99-gm-QhP" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="10" id="aZq-nH-q2d"/>
                <constraint firstItem="D99-gm-QhP" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="jXj-Lf-0f1"/>
                <constraint firstAttribute="trailing" secondItem="D99-gm-QhP" secondAttribute="trailing" id="zAQ-0v-9If"/>
            </constraints>
            <size key="customSize" width="133" height="175"/>
            <connections>
                <outlet property="imgView" destination="D99-gm-QhP" id="33R-h5-L3T"/>
                <outlet property="labelTitle" destination="ayL-bO-xEB" id="Mds-jQ-v0l"/>
            </connections>
            <point key="canvasLocation" x="289.5" y="426.5"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="homeCollection7" width="75" height="75"/>
    </resources>
</document>
